Package wx :: Class TreeItemId

[frames | no frames]

## Type TreeItemId

    object --+
             |
            TreeItemId

Proxy of C++ TreeItemId class

Method Summary
TreeItemId | `__init__(self)`
| `__del__(self)`
bool | `__eq__(self, other)`
bool | `__ne__(self, other)`
| `__nonzero__(self)`
bool | `IsOk(self)`
bool | `Ok(self)`

Property Summary
| `m_pItem`
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:53 2007 | http://epydoc.sf.net